.dark_theme svg.xoo-el-login-tgr path{
    fill: #ffffff !important;
}

.dark_theme h1,
.dark_theme h2,
.dark_theme h3,
.dark_theme h4,
.dark_theme h5,
.dark_theme h6 {
    color: #fff !important;
}

.dark_theme .sfm-scroll-wrapper.sfm-scroll-main {
    background: #000 !important;
}

.theme_change .checkbox {
    opacity: 0;
    position: absolute;
    z-index: 999;
    width: 100%;
    height: 100%;
}

.dark_theme span.xoo-wsc-bki.xoo-wsc-icon-cart2 {
    color: #fff !important;
}

.dark_theme .store_select_main {
    color: #fff !important;
}

.dark_theme .ht_menu ul.sub-menu {
    background: #000 !important;
}

.dark_theme .ht_menu ul#menu-top-second-menu .menu-item-has-children>a:first-child::before {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" width="512" height="512" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="%23ffffff" opacity="1" data-original="%23000000" class=""></path></clipPath></defs><g clip-path="url(%23a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-60 90-165 212-165 317 0 90.981 74.019 165 165 165s165-74.019 165-165C165 212 60 90 0 0Z" style="stroke-width:30;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(256 15)" fill="none" stroke="%23ffffff" stroke-width="30" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="%23000000" class="" opacity="1"></path><path d="M0 0c-41.353 0-75 33.647-75 75s33.647 75 75 75 75-33.647 75-75S41.353 0 0 0Z" style="stroke-width:30;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(256 257)" fill="none" stroke="%23ffffff" stroke-width="30" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="%23000000" class="" opacity="1"></path></g></g></svg>') !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.theme_change .checkbox-label {
    background-color: #f0f0f0;
    width: 50px;
    height: 26px;
    border-radius: 50px;
    position: relative;
    padding: 5px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.change_fixed .theme_change .fa-moon-o {
    transform: rotate(260deg);
}

.change_fixed .theme_change .fa-moon-o {
    font-size: 18px;
    color: #EC202A;
}

.theme_change .fa-sun {
    color: #EC202A;
}

.theme_change .checkbox-label .ball {
    background-color: #fff;
    width: 22px;
    height: 22px;
    position: absolute;
    left: 2px;
    top: 2px;
    border-radius: 50%;
    transition: transform 0.2s linear;
}

.theme_change .checkbox:checked+.checkbox-label .ball {
    transform: translateX(24px);
}

.dark_theme button.wpsl-open-popup.wpsl-store-btn {
    color: #fff !important;
}

.dark_theme .wp_btn svg path {
    stroke: #fff !important;
}

.dark_theme .wpf_items_wrapper.wpf_layout_vertical.wpf_items_grouped .wpf_column_vertical li label {
    color: #fff !important;
}

.wpf_items_wrapper.wpf_layout_vertical.wpf_items_grouped .wpf_item_name.wpf_grouped_label {
    color: #fff !important;
}

body.dark_theme,
.dark_theme .header_section,
.dark_theme .css-r4o1is .ywcas-input-field-wrapper,
.dark_theme .css-a5tl2p,
.dark_theme .acrt_svg_container_inner,
.dark_theme .et_pb_section,
.dark_theme .et_pb_all_tabs,
.dark_theme .each_product_con,
.dark_theme .te_sec .each_product_con_inner:hover .prod_bottom_box,
.dark_theme .cotnact_main_from input[type=email],
.dark_theme .footer_section,
.dark_theme #sfm-sidebar.sfm-compact .sfm-scroll-wrapper,
.dark_theme .et_pb_menu_1_tb_header.et_pb_menu .nav li ul,
.dark_theme .xoo-wsc-header,
.dark_theme .xoo-wsc-body,
.dark_theme .xoo-wsc-footer,
.dark_theme .product,
.dark_theme #main-content,
.dark_theme .woocommerce-tabs-inner::before,
.dark_theme.woocommerce div.product .woocommerce-tabs ul.tabs li,
.dark_theme.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active,
.dark_theme.woocommerce table.shop_table.wishlist_table tr td,
.dark_theme .wishlist_table thead tr th {
    background: #000 !important;
}

body.dark_theme,
.dark_theme .header_section,
.dark_theme .ht_menu ul#menu-top-main-menu li a,
.dark_theme .ht_menu ul#menu-top-second-menu li a,
.dark_theme .ht_txt,
.dark_theme .ht_txt a,
.dark_theme .css-r4o1is .ywcas-input-field-wrapper,
.dark_theme .css-r4o1is .ywcas-submit-icon,
.dark_theme .site_mdt16,
.dark_theme .site_sm13,
.dark_theme .acrt_desc_con_inner,
.dark_theme .top_nav_menu .et-menu.nav li>a,
.dark_theme .et_pb_section,
.dark_theme .fp_title:before,
.dark_theme .fp_sec .et_pb_tabs_controls li a,
.dark_theme .vw_tbn a,
.dark_theme .home_prod_title,
.dark_theme .our_products_review,
.dark_theme del,
.dark_theme .slick-dots li button:before,
.dark_theme .t_title,
.dark_theme .s_title,
.dark_theme .our_products_title a,
.dark_theme .cat_name_inr,
.dark_theme .pw_abt_des_main_box .pw_abt_des,
.dark_theme .blog_date a,
.dark_theme .blog_title a,
.dark_theme .blog_content_inner span,
.dark_theme .blog_author span,
.dark_theme .blog_author a,
.dark_theme .add_to_wishlist,
.dark_theme .add_to_wishlist,
.dark_theme .jn_title span,
.dark_theme .jn_des span,
.dark_theme .form_txt,
.dark_theme .footer_section,
.dark_theme .foot_title span,
.dark_theme .foot_des span,
.dark_theme .foot_menu_title span,
.dark_theme .foot_num span,
.dark_theme .foot_info span,
.dark_theme ul#menu-customer-service li a,
.dark_theme ul#menu-store-information li a,
.dark_theme .foot_tx span,
.dark_theme ul#menu-ext-menu li a,
.dark_theme .foot_cp_tx span,
.dark_theme .foot_down span,
.dark_theme .sfm-menu a,
.dark_theme .xoo-wsc-header,
.dark_theme .xoo-wsc-body,
.dark_theme .xoo-wsc-footer,
.dark_theme h2.send_title,
.dark_theme .woocommerce-billing-fields h3,
.dark_theme h3#order_review_heading,
.dark_theme h3#ship-to-different-address,
.dark_theme p#order_comments_field label,
.dark_theme table.shop_table,
.dark_theme .entry-content thead th,
.dark_theme .entry-content tr th,
.dark_theme.et-pb-preview #main-content .container thead th,
.dark_theme.et-pb-preview #main-content .container tr th,
.dark_theme .cupg_contact_info_main_sec span.clk_item_title,
.dark_theme .cupg_contact_info_main_sec .clk_item_desc,
.dark_theme .best_clear_title,
.dark_theme h2.cat_title,
.dark_theme .cat_name,
.dark_theme .shipping_fee_title,
.dark_theme .shipping_fee_des,
.dark_theme .shipping_fee_deli_time,
.dark_theme .pw_breadcumb_main_sec_shop span a,
.dark_theme .prod_list_cat_slider_block .slick-prev i,
.dark_theme .prod_list_cat_slider_block .slick-next i,
.dark_theme .ep_extra_page_end_txt p,
.dark_theme .summary.entry-summary .entry-title,
.dark_theme.single.single-product .productpg_title_cat_pri_box .price del .amount bdi,
.dark_theme .entry-summary p.price del span,
.dark_theme .our_products_cat_with_img_main .our_products_cat_box,
.dark_theme .our_products_cat_with_img_main .our_products_cat_box a,
.dark_theme .woocommerce-tabs-inner::before,
.dark_theme.woocommerce div.product .woocommerce-tabs .panel.woocommerce-Tabs-panel--description,
.dark_theme.woocommerce #content-area div.product .woocommerce-tabs .panel.woocommerce-Tabs-panel--description,
.dark_theme .entry-title,
.dark_theme.woocommerce table.shop_table.wishlist_table tr td {
    color: #fff !important;
}

.dark_theme .wishlist_main svg,
.dark_theme .yith-wcwl-add-button svg {
    stroke: #fff !important;
}

.dark_theme .cat_icon_con_inner_inr img,
.dark_theme .logo-poster img {
    filter: invert(1) !important;
}

.dark_theme .sfm-menu li,
.dark_theme .woocommerce table.shop_table td,
.dark_theme .woocommerce table.shop_table tbody th,
.dark_theme .woocommerce table.shop_table tfoot td,
.dark_theme .woocommerce table.shop_table tfoot th,
.dark_theme table.shop_table.woocommerce-checkout-review-order-table {
    border-color: #fff !important;
}